Subject: Re: P47D Eileen
From: "Steve Bamford ARC" <[email-masked]>
To: "Geoff Pereira" <[email-masked]>
Date: Mon, 19 Apr 2004 12:52:06 -0700

Hi Geoff,
Thanks for sending in your P-47 article.  I'll e-mail you when your article
goes on ARC....currently articles are taking about 3 weeks from the time
they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Geoff Pereira" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 13, 2004 12:08 PM
Subject: P47D Eileen

Gallery Template #02

"1/48th Academy P47 D "Eileen""

by "Geoff Pereira Johannesburg South Africa"
--------------------

Steve Bamford will insert full sized version of photo 01.jpg here

I am a dedicated fan of Academy kits. I feel that value for money and their
quality are un-matched. This kit went together like a dream, the only huge
problem i had (Not really academy's fault), was the checker nose decal. This
is impossible to put on neatly, so i scraped it and opted for hand painting.
This was not nearly as difficult or time consuming as i thought it would be
and was certainly much less so than the decal. I ended up with a bit of
silvering on some of the other decals but i think this is due to my gloss
undercoat not being up to standard. The only bit of added detail was the
hydraulic hoses on the wheels, which were made from elecrical wire.
Interestingly i did not follow the colour scheme as indicated in the plans,
but rather i found a faily detailed accounting of this particular aircraft
in a Czech publication on the P47. Main differences were 1. The rudder is
Black, 2. Black and white stripes under the tail planes, 3. D-Day stripes
under the wings. I hope my amaturish photo's show enough, i will improve
with my next effort.

Steve Bamford will insert full sized version of photo 02.jpg here

Photos and text © 2003 by "Geoff Pereira"